/* ------------------------------ forms ----------------------------- */
.typical-forms input {
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.typical-forms input[type='text'], .typical-forms input[type='search'], .typical-forms input[type='password'], .typical-forms input[type='email'] {
  background: #fff;
  border: 1px solid #b2b2b2;
  margin: 0 0 5px 0;
  height: 22px;
  line-height: 22px;
  text-indent: 10px;
  color: #666666;
  font-size: 12px;
}
.typical-forms input[type='text']:focus, .typical-forms input[type='search']:focus, .typical-forms input[type='password']:focus, .typical-forms input[type='email']:focus {
  border-color: #666;
}
.typical-forms input[type='text'].error, .typical-forms input[type='search'].error, .typical-forms input[type='password'].error, .typical-forms input[type='email'].error {
  background: #f5bea3;
}
.typical-forms input[type='submit'], .typical-forms input[type='button'] {
  cursor: pointer;
}
.typical-forms textarea {
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  background: #fff;
  border: 1px solid #b2b2b2;
  margin: 0 0 5px 0 !important;
  resize: vertical;
  color: #666666;
  font-size: 11px;
  max-width: 100%;
}
.typical-forms textarea:focus {
  border-color: #666;
}
.typical-forms .typical-form input[type='text'], .typical-forms .typical-form input[type='search'], .typical-forms .typical-form input[type='password'], .typical-forms .typical-form input[type='email'] {
  width: 66.3%;
  float: left;
  margin-right: 5px;
}
.typical-forms .typical-form textarea {
  width: 66.3%;
  float: left;
  margin-right: 5px;
  min-height: 85px;
}
.typical-forms .error-text {
  color: #e55c19;
  font-size: 11px;
  overflow: hidden;
  line-height: 14px;
}

/* ------------------------ submits and buttons ----------------------- */
a.submit-1, a.submit-2, div.submit-1, div.submit-2 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-decoration: none !important;
}

a.submit-1, div.submit-1 {
  line-height: 27px;
}

a.submit-2, div.submit-2 {
  line-height: 48px;
  text-align: center;
}
